body {
    /*font-family: Calibri;*/
    font-family: Calibri, 'Lato', sans-serif;
    color: #37424a;
    font-size: 15px;
    background: url(../images/watermark.png);
    background-position: bottom left;
    background-repeat: no-repeat;
    background-size: 100% auto;
}
.mobileSocial { display: none; }
.slicknav_menu { display: none; }
a { color: #37424a; }
.body a { color: #0070a0; }
.body ul { list-style: circle; padding-left: 18px; }
.body ol { list-style: decimal; padding-left: 18px; }
.container { width: 1112px; max-width: 100%; }
.MainWrap {
    margin-top: 20px;
}
.footer { background-color: #244148; color: #d3d7d8; padding: 10px 0px 10px 0px;
    text-transform: uppercase; font-size: 10px; }
.footer a { color: #d3d7d8; }
.webdesign { text-align: right; }
.navbar-nav { text-transform: uppercase; float: right; }
.menu {
    height: 20px;
    clear: both;
}
h2 { font-size: 27px; }
h3, h4, h5 { font-weight: bold; font-size: 19px; }
td, th { padding: 10px; }
table { border: 0px !important; }
tr:nth-child(even) {background: #f3f3f3}
tr:nth-child(odd) {background: #FFF}
th {
    text-align: left;
    background-color: #212d3b;
    color: #fff;
}
.headerSearchButton { background: url('/images/searchButton.jpg') 0px 0px no-repeat; width: 54px; height: 36px; border: 0px; text-indent: -9999px; }
.headerMenuContainer {
    max-width: 1050px;
    float: right;
}
.searchFormField  {
    height: 34px;
    padding: 12px 15px 12px 15px;
    box-sizing: border-box;
    border: 0px;
    background: #f1f1f1;
    font-style: italic;
    color: #898b8a;
}
.headerJoinUsButton, .headerLogInButton {
    height: 40px;
    width: 145px;
    background-color: #044f6f;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    display: inline-block;
    padding-top: 10px;
    margin-right: 10px;
    font-weight: bold;
}
.headerJoinUsButton {
    background: url('/images/buttonArrow.jpg') no-repeat 110px 15px #044f6f;
}
.headerLogInButton {
    background: url('/images/buttonArrow.jpg') no-repeat 110px 15px #044f6f;
}
.loggedIn { background: #044f6f; }
.headerJoinUsButton { margin-right: 5px; }
.headerMenuTop { float: right; }
.rowHeaderOne { margin-bottom: 10px; text-align: right; }
.rowHeaderTwo { margin-bottom: 20px; text-align: right; }
.rowHeaderTwo a {
    color: #575e6b;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17px;
}
.headerContactUsLink { margin-right: 10px; }
.navbar-default .navbar-collapse, .navbar-default .navbar-form { border: 0px; }
.navbar-default {
    border: 0px;
    background-color: transparent;
}
.navbar-default a { color: #2e434a; font-size: 16px; }
.navbar-default .navbar-nav>li>a { color: #2e434a; font-size: 16px; border-right: 1px solid #2e434a; }
.navbar-default .navbar-nav>li>div>a { color: #2e434a; font-size: 16px; border-right: 1px solid #2e434a; }
.navbar-default .navbar-nav>li:last-child>a { border-right: 0px; padding-right: 0px; }
.navbar-default .navbar-nav>li:last-child>div>a { border-right: 0px; padding-right: 0px; }
.nav>li>a { padding: 0px 10px 0px 10px; }
.nav>li>div>a { padding: 0px 10px 0px 10px; }
.navbar-collapse { padding: 0px; }
.homeLink { background: url('/images/menuHomeIcon.jpg') 0px 0px no-repeat; width: 33px; height: 20px; text-indent: -9999px; padding-right: 10px; }
.headerContainer { margin-bottom: 20px; }
.panel-default>.panel-heading {
    color: #fff;
    background-color: #244148;
    border-color: #244148;
}
.navbar-collapse.in, .navbar-collapse.collapsing {
    overflow-y: inherit;
    padding: 15px;
    border-color: #2e434a;
    background-color: #2e434a;
    width: 100%;
    color: #fff;
}
.navbar-collapse.in .navbar-nav>li>a, .navbar-collapse.collapsing .navbar-nav>li>a,.navbar-collapse.in .navbar-nav>li:last-child>a, .navbar-collapse.collapsing .navbar-nav>li:last-child>a {
    color: #fff !important;
    border: 0px !important;
    text-align: right;
    padding: 0px 10px 5px 0pc;
    background: none;
    text-indent: 0px;
    width: auto;
    height: auto;
}
.btn-admin-area {
    background: url('data:image/png;base64,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') no-repeat #bd4b4b center right;
    color: #fff;
    text-transform: uppercase;
    width: 433px;
    text-align: center;
    /* border-radius: 8px; */
    margin-bottom: 10px;
    float: right;
    border-radius: 0px;
    max-width: 100% !important;
}
.btn-admin-area:hover { color: #fff; }
.adminMenu {
    background-color: #244148;
    color: #fff;
}
.adminMenu a { color: #fff; }
.adminMenu ul li {
    float: left;
    list-style: none;
    padding: 10px 15px 10px 15px;
}
.adminMenu li {
    border-left: 1px solid #fff;
}
.clear { clear: both; }
.searchCustomers { float: left; margin-bottom: 10px; }
.searchCustomers input { float: right; width: 280px; margin-right: 10px; }
.searchCustomers button { margin-right: 10px; }
.adminContainer { margin-bottom: 10px; }
ol.sortable li {
    cursor: pointer;
}
.ui-sortable-handle {
    padding: 5px;
}
.handle {
    background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAA8CAMAAACO5hB7AAAALVBMVEUAAAD///////8AAAAQEBBycnJ7e3uFhYWLi4uTk5OZmZnCwsLe3t7l5eXw8PBW32uGAAAAA3RSTlMAQb9IyhSHAAAAi0lEQVR42sVOAQ4DIQibsIF3Kv9/7szgQlgfYBNC2trKyzFiP7SPQi/RIixZSbZjYns/j+easuceXiWBj4YQvgzMY79HPIv35Q1noZX2txaXuQqTZ81ydnRetn1brJ5NhJA+5rE/OrQKCvcfBf1Ro0qtCs1aEgpOQa219htymiDwIQ/9+D/e59kj+ALoHAYllVUliQAAAABJRU5ErkJggg==') no-repeat 0px 2px;
    height: 15px;
    width: 15px;
    display: inline-block;
    padding: 0px 0px 0px 0px !important;
    margin: 0px 5px 0px 0px !important;
}
.sf-menu li, .sf-menu ul { border: 0px; }
.sf-menu li, .sf-menu li:hover, .sf-menu li.sfHover { background: transparent; }
.sf-menu ul li,.sf-menu ul li ul li { background-color: #244148; color: #fff; }
.sf-menu ul li a,.sf-menu ul li ul li a { color: #fff; }
.sf-menu li, .sf-menu li:hover, .sf-menu li.sfHover { background-color: inherit; color: inherit; }
.sf-menu ul li:hover, .sf-menu ul li.sfHover { background-color: #044f6f; color: inherit; }
.sf-menu a { padding: 5px; }
.sf-menu ul { box-shadow: none; }
.sf-menu ul a { border: 0px; }
a:focus, a:hover { color: #fff; }
.rowHeaderTwo a:focus, .rowHeaderTwo a:hover { color: #898b8a; }
.marginBottomTen { margin-bottom: 10px; }
.marginRightTen { margin-right: 10px; }
.marginTopTen { margin-top: 10px; }
#addChargeButton { width: 100%; }
.membershipBox { width: 527px; height: 282px; background: #faf9f8; color: #2a2f3c; padding: 22px 22px 22px 22px; float: right; margin-top: 117px; }
.membershipHeader { font-size: 25px; width: 100%; text-align: left; text-transform: uppercase; }
.membershipSubHeader { text-align: left; margin-top: 9px; line-height: 1; }
.headerIconUnit { width: 20%; float: left; }
.headerIconUnitText { font-weight: bold; text-align: center; font-size: 17px; }
.headerIconUnitIcon { width: 100%; text-align: center; padding: 20px 0px 15px 0px; }
.userBox { width: 527px; height: 282px; background: #faf9f8; color: #2a2f3c; padding: 22px 22px 22px 22px; float: right; margin-top: 117px; }
.userBoxHeader { font-size: 25px; width: 100%; text-align: left; text-transform: uppercase; }
.userSubHeader { text-align: left; margin-top: 9px; }
.joinNowBox { width: 529px; height: 176px; background: url('/images/joinNowBox.jpg') no-repeat 0px 0px; float: left; position: relative; max-width: 100%; }
.contactUsBox { width: 529px; height: 176px; background: url('/images/contactUsBox.jpg') no-repeat 0px 0px; float: right; position: relative; max-width: 100%; }
.footer { margin-top: 30px; }
.joinUsTitle { font-size: 23px; color: #fff; font-weight: bold; }
.contactUsTitle { font-size: 23px; color: #fff; font-weight: bold; }
.joinUsBoxInfoContainer, .contactUsBoxInfoContainer { width: 380px; height: 118px; position: absolute; top: 25px; left: 0px; padding: 23px 10px 23px 10px; }
.joinUsSubTitle, .contactUsSubTitle { padding-top: 5px; color: #fff; font-size: 15px; }
#top-head{
    position: relative;
    background-repeat: no-repeat;
    background-position: top;
    background-size: contain;
    z-index: 0;
}
#cover{
    position: absolute;
    z-index: 90000;
    bottom: 0;
}
h1 { text-transform: uppercase; }
#headerBoxes { position: absolute; top: 0px; right: 0px; width: 100%; z-index: 99999; }
.eventsTopLink { font-weight: bold; }
.subHeadingEvents { font-weight: bold; font-size: 19px; }
.eventImage { float: left; }
.eventInfoContainer { float: left; padding-left: 20px; }
.eventTitleOnList { font-weight: bold; font-size: 20px; }
.eventSummaryOnList { font-size: 17px; }
.eventDatesOnList { font-size: 17px; font-weight: bold; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAOCAYAAADwikbvAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA69pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvcmlnaHRzLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcFJpZ2h0czpNYXJrZWQ9IkZhbHNlIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InV1aWQ6NDQ3REJEMjg1NzEyREYxMTg5NDlFNjU4RjREQzgwQkEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MThEOTI3OEQ1N0NFMTFFNkI0QTI4M0Y1NTY5RTE1Q0UiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MThEOTI3OEM1N0NFMTFFNkI0QTI4M0Y1NTY5RTE1Q0UiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5REUzM0JENUE3MkNFNjExQkUwOUZDRDk1Rjc4NjcxNiIgc3RSZWY6ZG9jdW1lbnRJRD0idXVpZDo0NDdEQkQyODU3MTJERjExODk0OUU2NThGNERDODBCQSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Plbsc84AAAEMSURBVHjaYvz//z8DCCjpWcsBqV4g9gFiDgYIOAPE1fcuHd3FgAUwgjQDNYoD2QeBWB0q/gaIBYGYGYh/gQwEGrAbXTMTlC6DanwNxAFArAbERkB8HIjZgLgPm80sUNoPSrcAbdgIZb8HuigJSF8EYkVsmmE280Ppy2jy94H4CwMOANN8F0oHoMk7Q/3+B5+zVwOxBRBnA50KUggKHGUgrgMFKhCfJRTaN4BYAIcLA5DCAtXZQImXQGoaDo2guN6Cz88M0Oh4jkVNPdDwv3g1AxW8BVKNaPIbgeLbCIU2DMwD4pNQ9lcgLmfAA1A0A235DaRygBiU4DuB/JtEa4YaAAqgaCCeyEAAAAQYAC12UeL0EWRbAAAAAElFTkSuQmCC') 0px 4px no-repeat; padding-left: 20px; }
.eventLocationOnList { font-size: 17px; font-weight: bold; background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA69pVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wUmlnaHRzPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvcmlnaHRzLyIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcFJpZ2h0czpNYXJrZWQ9IkZhbHNlIiB4bXBNTTpPcmlnaW5hbERvY3VtZW50SUQ9InV1aWQ6NDQ3REJEMjg1NzEyREYxMTg5NDlFNjU4RjREQzgwQkEiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6MThDNkNGNkI1N0NFMTFFNkI0QTI4M0Y1NTY5RTE1Q0UiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6MThDNkNGNkE1N0NFMTFFNkI0QTI4M0Y1NTY5RTE1Q0UiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5REUzM0JENUE3MkNFNjExQkUwOUZDRDk1Rjc4NjcxNiIgc3RSZWY6ZG9jdW1lbnRJRD0idXVpZDo0NDdEQkQyODU3MTJERjExODk0OUU2NThGNERDODBCQSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/Ph0gtN4AAAGRSURBVHjahNJLKERhFMDxO9cYRLESi1FE8hiyoHGnkJ1SLKyUKCQsbKQYK1l4LO0sKGUlWSCyEDIbWTAi5a2kWMzCq5Drf+pM3Ya49evrfo9zzznfNWzbNkS2z5qDP/ruxHwVZmLn3TklAdMwjHTkwst7xPj5eGWdtQzGh8tw6Esm5eAQ1rGCSoRjHKJM92ygLxrRjQKU4gP58Pzy5XZcwIc852FJ4QB3OEMCXnU9CS86puLIGVEOJ2JcI0ttq6iBC9uo0zp3qVlSDjgP27pxEtXwY0nTlyCLOEYxtnAdPeziChYYlxHRjs+jXpu5hjY84hmFuJX9ZHJvOkqQ9FMQh2SksUH6MIEmtOBds9mhhFpT05ZO92AEWRiTMtjg0UykUb3YI2Az4wCmTa1NvtaPRr3bBm2UBCrSNQvdkiIBpCenbt08jCt86k/wplc3K7Wy2dY/z2KUpo3iXBomXy7Xmp2PBDhBCK0E2OdghWZ6I3+kS37wvx4OdDIMokMDZWIKT/8e1gByXV2I16lNBL8FGABTApizmwDoswAAAABJRU5ErkJggg==') 0px 4px no-repeat; padding-left: 20px; }
.eventContainerOnList { cursor: pointer; margin-top: 10px; }
.eventContainerWithUnderline { border-bottom: 2px solid #ededed; padding-bottom: 10px; clear: both; }
.eventsListHeader { margin-bottom: 10px; }
.pagination>li>a, .pagination>li>span { background-color: #37424a; font-weight: bold; color: #fff; border: 0px; margin: 2px; }
.pagination>li:last-child>a, .pagination>li:last-child>span { border-radius: 0px; }
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover { background: #e5dfdb; }
.pagination>li:last-child>a, .pagination>li:last-child>span { background: none; color: #37424a; font-weight: bold; }
.pagination>li:first-child>a, .pagination>li:first-child>span { border-radius: 0px; background: none; color: #37424a; font-weight: bold; }
.MemberPageOptions .form-group {
    padding-bottom: 30px;
}
a.headerFacebookButton img, a.headerLinkedInButton img, a.headerTwitterButton img {
    margin-top: -3px;
}
.panel-heading a { color: #fff; }
.productsCartTable img { max-width: 75px; max-height: 75px; }
.pagination {
    display: block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
    clear: both;
    float: left;
    width: 100%;
}
a:hover{ color: #37424a; }
.adminMenu a { color: #fff; }
.rowHeaderOne a:hover { color: #fff; }
.updateDetails .content {
    background-color: #fbfaf8;
}
.updateDetails .head {
    color: #FFFFFF;
    background-color: #212d3b;
    padding: 10px 10px;
    font-size: 1.5em;
}
.updateDetails .accountFormContainer {
    padding: 10px;
}
.memberBoxSearch {
    padding: 10px;
    background: #fbf7f7;
    margin: 10px;
    min-height: 50px;
}
.productListItem img {
    max-width: 100%;
}
.productListItem .eventInfoContainer {
    width: 100%;
    /*background-color: #212d3b;*/
    padding: 5px 10px 5px 10px;
    color: #fff;
    font-size: 15px;
}
.productListItem a { color: #212d3b; }
.mainProductImage {
    max-width: 300px;
    float: left;
    padding-right: 10px;
}
.mainProductImage img {
    max-width: 100%;
}
.mainProductInfo p { font-size: 15px !important; }
.cartTotal.pull-right {
    font-weight: bold;
    font-size: 18px;
    margin-bottom: 15px;
}
.mainEventDetail {
    background-color: #e9dfdd;
    padding: 10px;
}
.eventBillingDetails {
    background-color: #f1f1f1;
    padding: 10px;
    margin-top: 10px;
}
.eventImage {
    float: right;
    padding-right: 10px;
}
.eventDetails { float: left; }
.eventInfoContainer {
    float: left;
    padding-left: 20px;
    max-width: 80%;
}
.pageSearchResult {
    margin-top: 10px;
}
.rowHeaderTwo form { float: right; }
.rowHeaderTwoLinks { float: left; margin-top: 5px; }
.productListItem img { padding-right: 0px; height: 100%; }
.productListItem .eventImage {
    padding-right: 0px;
    height: 248px;
    width: 100%;
    text-align: center;
}
.productListItem .eventInfoContainer { max-width: 100%; }
#filter #filter-btn { background: url('/images/filterMySearch.jpg') 215px 9px no-repeat #212d3b !important; }
.eventButtons {
    float: right;
}
button.eventsListLink:hover,button.eventsCalendarLink:hover {
    text-decoration: underline;
}
button.eventsListLink,button.eventsCalendarLink {
    border: 1px solid #2e434a;
    color: #2e434a;
    background: #fff;
    font-size: 15px;
    padding: 5px 10px 5px 10px;
}
button.eventsListLink.active,button.eventsCalendarLink.active {
    border: 1px solid #212d3b;
    background-color: #212d3b;
    color: #fff;
    font-size: 15px;
}
.productBackButton {
    border: 1px solid #212d3b;
    background-color: #212d3b;
    color: #fff;
    font-size: 15px;
    padding: 5px 10px 5px 10px;
}
.pageDownloads {
    width: 300px;
    float: right;
    border: 1px solid #212d3b;
    margin: 0px 0px 10px 10px;
}
.downloadsHeader {
    background-color: #212d3b;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
}
.downloadsBody {
    padding: 10px;
}
.newsRowItem { cursor: pointer; }
.row.newsRowItem img {
    float: right;
    max-height: 100px;
    padding-right: 10px;
}
.row.newsRowItem {
    margin: 10px 0px 10px 0px;
}
#headlines li:last-child {
    border-bottom: none;
}
.viewMoreNews {
    width: 100%;
    font-weight: bold;
    padding-right: 20px;
    text-align: center;
    clear: both;
}
#timeline-content a { color: #fff; }
.gradeBox {
    border: 1px solid #eaeaea;
    margin-bottom: 10px;
}
.gradeHeader {
    background-color: #212d3b;
    color: #fff;
    padding: 10px;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: bold;
}
.gradeBody {
    padding: 35px 10px 10px 10px;
    min-height: 150px;
}
.gradeHeader a {
    color: #fff;
}
.membershipStudentIcon, .membershipAssociateIcon, .membershipAssociateMemberIcon, .membershipMemberIcon, .membershipFellowIcon, .membershipUpgradeIcon {
    position: absolute;
    top: 3px;
    right: 25px;
}
.additionalFilters { display: none; }
.additionalFilters input[type=checkbox] {
    width: 15px;
    height: 15px;
    float: left;
}
a.btn.btn-success.eventExternalLink {
    clear: both;
    display: block;
}
.eventExternalContainer { margin-top: 10px; }
.consultantCardHeader {
    background-color: #212d3b;
    color: #fff;
    padding: 10px;
    width: 100%;
}
.consultantCardInner {
    border: 1px solid #eaeaea;
    padding: 10px;
    margin-bottom: 10px;
}
.consultantBorder {
    height: 100%;
    border-right: 1px solid #eaeaea;
    width: 1px;
    min-height: 100%;
    position: absolute;
    right: 0px;
    top: 0px;
}
h2.membershipGradesHeader {
    margin-bottom: 40px;
}
.ltaMenu ul {
    list-style: circle;
    padding-left: 10px;
}
.body img {
    clear: both;
}
.iagreGrey { color: #e7ded9; }
.iagreRed { color: #9a122b; }
.iagreOrange { color: #e9761d; }
.iagreGreen { color: #a8b612; }
.iagreYellow { color: #facc12; }
.iagreLightBlue { color: #219cda; }
.iagreDarkBlue { color: #12547f; }
div#map {
    width: 100%;
    height: 300px;
    float: right;
}
.bootstrap-switch {
    margin: 5px 0px;
}
.adminMenu li.active {
    color: #fff;
    background-color: #36626d;
}
.adminMenu li.active a {
    color: #fff;
}
.eventImage img {
    max-width: 200px;
}
.downloads input { margin-bottom: 10px; }
.profession-block a { color : #fff; }
.volunteering-content a { color: #fff !important; }
.pageDownloads.landwardsDownloads {
    width: 100%;
}
.landwardsDownloads .col-md-4 a {
    padding-left: 10px;
    display: block;
}
.landwardsDownloads .col-md-4 {
    padding: 10px;
}
.landwardsDownloads .downloadsBody { padding: 15px; }
.landwardsDownloads img {
    float: left;
    padding-right: 10px;
}
.joinNowBox { cursor: pointer; }
.contactUsBox { cursor: pointer; }
.eventContainerOnList .eventImage {
    float: right;
}
.eventsDownloads {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 100%;
}
.eventsListImage {
    max-width: 195px;
    max-height: 130px;
}
div#my-iagre-password {
    margin-top: 20px;
}
.slicknav_nav .slicknav_row, .slicknav_nav a { padding: 0px !important; }
.pageLayoutTwoHr {
    border: 3px solid #e5dfdb;
    width: 100%;
    margin-bottom: 30px;
    margin-top: 30px;
}
.navbar-default .navbar-nav>li>div>a {
    font-size: 15px;
}
@media (max-width: 1200px) {
    .joinNowBox, .contactUsBox
    {
        margin: auto;
        float: none;
    }
}
@media (max-width: 1089px) {
    #headlines p {
        float: left;
        width: 100%;
        max-width: 250px;
    }
    #headlines li { border-bottom: 0px; }
}
@media (max-width: 1024px) {
    .slicknav_menu { display: block; }
    .menu { display: none; }
    .slicknav_nav li, .slicknav_nav ul {
        display: block;
        float: left;
        clear: both;
    }
    .slicknav_menu div {
        float: left;
    }
    .slicknav_nav .slicknav_arrow {
        float: left;
    }
    a.homeLink {
        display: none !important;
    }
    .slicknav_nav .slicknav_row, .slicknav_nav a { margin: 0px; }
    .slicknav_nav li, .slicknav_nav ul { padding: 5px !important; margin: 0px !important; width: 100%; }
    .slicknav_nav li {  border-bottom: 1px solid #fff; }
    .slicknav_nav li:last-child {  border-bottom: 0px !important; }
    .homeLink { display: none; }
    .slicknav_nav .slicknav_arrow {
        font-size: .8em;
        margin: 0px;
        padding: 2px 0px 0px 5px;
    }
    .slicknav_nav a:hover, .slicknav_nav .slicknav_row:hover { background: none !important; }
    .slicknav_nav a:hover { margin: 0px; }
    .slicknav_menu { background: #044f6f !important; text-transform: uppercase; }
    .inside-block { height: 400px !important; }
}
@media (max-width: 994px) {
    #headlines p {
        max-width: 230px;
    }
    #headlines li { border-bottom: 0px !important; }
    .profession-block {
        max-width: 263px;
        margin: 10px auto 10px auto !important;
    }
    .inside-block {
        max-width: 354px;
        margin: auto;
    }
}
@media (max-width: 1025px) {
    .membershipBox { margin-top: 40px !important; }
    .bodyContainer img { max-width: 100% !important; }
}
@media (max-width: 944px) {
    #headlines p {
        max-width: 200px;
    }
    #headlines {
        width: 100% !important;
        float: left !important;
        padding: 16px !important;
        margin-top: 0px !important;
    }
    #headlines p {
        max-width: 100%;
    }
    #headlines p {
        float: left;
        width: 90%;
    }
    #welcome {
        width: 100% !important;
        float: left !important;
    }
    .captionText {
        line-height: 1.1 !important;
        font-size: 40px !important;
    }
    #headlines li {
        clear: both; !important;
        clear: both; !important;
    }
    #headlines img {
        float: right !important;
    }
}
@media (max-width: 910px) {
    .membershipBox { margin-top: 50px !important; }
}
@media (max-width: 840px) {
    .captionText {
        line-height: 1.1 !important;
        font-size: 35px !important;
    }

    .containerCapture {
        padding-top: 15px !important;
    }
}
@media (max-width: 800px) {
    #headerBoxes { position: inherit !important; top: inherit !important; left: inherit !important; }
    img.coverPhoto {
        display: none !important;
    }
    .userBox, .membershipBox {
        margin-top: 0px !important;
        width: 100% !important;
    }
    img#cover {
        display: none !important;
    }
}
@media (max-width: 767px) {
    div#sliderholder {
        display: none;
    }
}
@media (max-width: 600px) {
    .headerFacebookButton, .headerTwitterButton, .headerLinkedInButton, .headerYoutubekButton { display: none; }
    .mobileSocial { display: block; position: absolute; top: 7px; left: 5px;}
    .pull-left {
        float: none!important;
        margin: auto;
        text-align: center;
        margin-bottom: 15px;
    }
    .headerMenuTop {
        float: right !important;
        width: 100% !important;
    }
    .headerMenuContainer {
        max-width: 1050px !important;
        float: right !important;
        width: 100% !important;
        float: none !important;
    }
    .rowHeaderOne .col-md-12 {
        text-align: center !important;
    }
    .pageDownloads {
        float: none !important;
        width: 100% !important;
        margin: 0px !important;
    }
}
@media (max-width: 485px) {
    .rowHeaderTwoLinks {
        margin-top: 5px !important;
        width: 100% !important;
        float: none !important;
        text-align: center !important;
        margin-bottom: 10px !important;
    }
    .row.rowHeaderTwo form {
        margin: auto !important;
        float: none !important;
        text-align: center !important;
    }
}
@media (max-width: 453px) {
    #headlines p {
        float: left;
        width: 70% !important;
    }
    .userBox, .membershipBox {
        display: none;
    }
}
.body span, .body p {
    font-family: Calibri, 'Lato', sans-serif !important;
}
.body p, .body p span {
    line-height: 1.4 !important;
    font-size: 14px !important;
}
a.mobileYoutubekButton img {
    margin-top: -3px;
}
.mobileSocial a.mobileYoutubekButton img { 
	margin-top: 0px;
}